Subject: Deploying v6 was: L2VPNs must not be IP(v4)-only

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Fri, 18 Aug 2006 07:53:48 -0700

I disagree with your analysis.

IPv6 is a well thought ut piece of work. It is the transition plan that is defective.

Planning for deployment of a spec is more important than the spec itself. The internet has a billion users and changing it is much harder than drafting specs.

Administrative deployment plans are not sufficient, there must also be a commercial deployment plan that identifies a core early adopter community with a critical need and creates a compelling value that meets that need.

There are two current pain points that are being felt in the net. The first is crime, the second is administrative complexity.

I would like to see an internet brand similar to WiFi that can be branded on devices and assures the user that they will just work.

Sent from my GoodLink Wireless Handheld (www.good.com)

 -----Original Message-----
From: 	Noel Chiappa [mailto:[email-masked]]
Sent:	Thursday, August 17, 2006 08:56 AM Pacific Standard Time
To:	[email-masked]
Cc:	[email-masked]
Subject:	Re: L2VPNs must not be IP(v4)-only

    > From: Keith Moore <[email-masked]>

    > IMHO, there's something fundamentally wrong with any IETF working group
    > that's not willing to learn about IPv6.

On the other hand, maybe they are just recognizing reality - something much
of the rest of the IETF seems stubbornly determined to ignore.

    > IPv6 is not a specialized topic, it's the layer common to all parts of
    > the emerging Internet.

Case in point....

I ought to adopt a .sig:

  "Number of decades since formal adoption of IPv6: N",

where of course currently N=1.2 (since SIPP was selected as IPng at the July,
1994, IETF). So, exactly how large does N have to get before the
ludicrousness level gets high enough to overwhelm the refusal to admit
reality?

If IPv6 were a drug, it would likely have been outlawed, it's (seemingly) so
mind-altering and addictive.

	Noel

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf